## vnc-e-viewer 4.4.3-r16583uk

=== debian/changelog ===
vnc-e-viewer (4.4.3-r16583uk) unstable; urgency=low

  * initial package, extract viewer only from vnc-e package

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 12 Jul 2009 21:21:39 +0000
