=== debian/control ===
Source: vnc-e-viewer
Section: utils
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: vnc-e-viewer
Architecture: amd64
Depends: ${shlibs:Depends}
Conflicts: vnc-e
Description: RealVNC viewer
  RealVNC viewer, call rwalvncviewer
